/************************************************
* Verticals: color schemes
************************************************/
a.politics, #politics a, .politics a, a.ticker_politics { color: #0088C3; }
#politics div#sidebar_links a.blocky,
.politics div#sidebar_links a.blocky { background-color: #0088C3; }

#politics div.top_nav,
#politics ul#footer_nav_links,
.politics div.top_nav,
.politics ul#footer_nav_links {
	background-color: #0088C3;	
}

#politics div.top_nav li.current a,
#politics ul#footer_nav_links li.current a,
.politics div.top_nav li.current a,
.politics div.top_nav #n_pol a,
.politics #nf_pol a,
.politics ul#footer_nav_links li.current a,
#politics div.top_nav a:hover,
#politics ul#footer_nav_links a:hover,
.politics div.top_nav a:hover,
.politics ul#footer_nav_links a:hover,
.politics ul.nav_dropdown {
	background-color: #03497E;
}

a.media, #media a, .media a, a.ticker_media { color: #E49400; }
#media div#sidebar_links a.blocky,
.media div#sidebar_links a.blocky { background-color: #E49400; }

#media div.top_nav,
#media ul#footer_nav_links,
.media div.top_nav,
.media ul#footer_nav_links {
	background-color: #E49400;	
}

#media div.top_nav li.current a,
#media ul#footer_nav_links li.current a,
.media div.top_nav li.current a,
.media ul#footer_nav_links li.current a,
.media div.top_nav #n_media a,
.media #nf_media a,
#media div.top_nav a:hover,
#media ul#footer_nav_links a:hover,
.media div.top_nav a:hover,
.media ul#footer_nav_links a:hover,
.media ul.nav_dropdown {
	background-color: #DD5200;
}

a.business, #business a, .business a, a.ticker_business { color: #5D6274; }
#business div#sidebar_links a.blocky,
.business div#sidebar_links a.blocky { background-color: #5D6274; }

#business div.top_nav,
#business ul#footer_nav_links,
.business div.top_nav,
.business ul#footer_nav_links {
	background-color: #5D6274;	
}

#business div.top_nav li.current a,
#business ul#footer_nav_links li.current a,
.business div.top_nav li.current a,
.business ul#footer_nav_links li.current a,
.business div.top_nav #n_biz a,
.business #n_biz a,
#business div.top_nav a:hover,
#business ul#footer_nav_links a:hover,
.business div.top_nav a:hover,
.business ul#footer_nav_links a:hover,
.business ul.nav_dropdown {
	background-color: #3B3F4D;
}

a.entertainment, #entertainment a, .entertainment a, a.ticker_entertainment { color: #b10000; }
#entertainment div#sidebar_links a.blocky,
.entertainment div#sidebar_links a.blocky { background-color: #b10000; }

#entertainment div.top_nav,
#entertainment ul#footer_nav_links,
.entertainment div.top_nav,
.entertainment ul#footer_nav_links {
	background-color: #b10000;	
}

#entertainment div.top_nav li.current a,
#entertainment ul#footer_nav_links li.current a,
.entertainment div.top_nav li.current a,
.entertainment ul#footer_nav_links li.current a,
.entertainment div.top_nav #n_ent a,
.entertainment #nf_ent a,
#entertainment div.top_nav a:hover,
#entertainment ul#footer_nav_links a:hover,
.entertainment div.top_nav a:hover,
.entertainment ul#footer_nav_links a:hover,
.entertainment ul.nav_dropdown {
	background-color: #760101;
}

#living-now a, .living-now a, a.ticker_living-now { color: #88C525; }
#living-now div#sidebar_links a.blocky,
.living-now div#sidebar_links a.blocky { background-color: #88C525; }

#living-now div.top_nav,
#living-now ul#footer_nav_links,
.living-now div.top_nav,
.living-now ul#footer_nav_links {
	background-color: #88C525;	
}

#living-now div.top_nav li.current a,
#living-now ul#footer_nav_links li.current a,
.living-now div.top_nav li.current a,
.living-now ul#footer_nav_links li.current a,
.living-now div.top_nav #n_live a,
.living-now #nf_live a,
#living-now div.top_nav a:hover,
#living-now ul#footer_nav_links a:hover,
.living-now div.top_nav a:hover,
.living-now ul#footer_nav_links a:hover,
.living-now ul.nav_dropdown {
	background-color: #4D7A03;
}

ul.footer_nav a {
	color: #888 !important;
}

h1#vertical_top {
	text-align: center;
	text-transform: uppercase;
	font: bold 20px/24px Arial, Helvetica, sans-serif;
	margin: 0 0 16px 0;
}

/************************************************
* Ticker: color schemes
************************************************/
a#ticker_link_politics .vert, a.politics { color: #184977 !important; }
a#ticker_link_media .vert, a.media { color: #CC5516 !important; }
a#ticker_link_business .vert, a.business { color: #5D6274 !important; }
a#ticker_link_entertainment .vert, a.entertainment { color: #760101 !important; }
a#ticker_link_living-now .vert, a.living-now { color: #577717 !important; }

div#ticker a {
	font-weight: bold;
	text-decoration: none;
	color: #1a1a1a;
}

ul.meta_links a {
	color: #3f3f3f !important;
}

a.quick_read_link,
#homepage a.quick_read_link {
	color: #DD5200 !important;
	border: none !important;
	font-weight: bold;
}

#politics h1#vertical_top,
a.vert_link.politics,
img.vert_image.politics,
#politics a.quick_read_link,
.read_more_top.politics { border-color: #3497D1; color: #3497D1 !important; }

#media h1#vertical_top,
a.vert_link.media,
img.vert_image.media,
#media a.quick_read_link,
.read_more_top.media { border-color: #da9420; color: #da9420 !important; }

#business h1#vertical_top,
a.vert_link.business,
img.vert_image.business,
.read_more_top.business { border-color: #5D6274; color: #5D6274 !important; }

#entertainment h1#vertical_top,
a.vert_link.entertainment,
img.vert_image.entertainment,
#entertainment a.quick_read_link,
.read_more_top.entertainment { border-color: #b10000; color: #b10000 !important; }

#living-now h1#vertical_top,
a.vert_link.living-now,
img.vert_image.living-now,
#living-now a.quick_read_link,
.read_more_top.living-now { border-color: #95c135; color: #95c135 !important; }

#business a.quick_read_link {
	color: #000 !important;
}

.below_sidebar_links {
	clear: both;
}

/************************************************
* Vertical Logos
************************************************/
#logo.logo_politics a { background-image: url(../images/vertical_logos/politics.png); }
#logo.logo_media a { background-image: url(../images/vertical_logos/media.png); }
#logo.logo_business a { background-image: url(../images/vertical_logos/business.png); }
#logo.logo_entertainment a { background-image: url(../images/vertical_logos/entertainment.png); }
#logo.logo_living_now a { background-image: url(../images/vertical_logos/living.png); }

/************************************************
* Eat The Press branding
************************************************/
div#etp_header {
	height: 150px;
	background: #E2610B url(../images/etp_header.png) 219px 0 no-repeat;
	overflow: hidden;
}

div#etp_header h1 a {
	float: left;
	display: block;
	background: transparent url(../images/etp_logo.png) top left no-repeat;
	width: 219px;
	height: 150px;
	text-indent: -8888px;
}

/************************************************
* The Blog banner
************************************************/
h2#the_blog_header a {
	display: block;
	text-align: center;
	text-indent: -8888px;
	overflow: hidden;
	background: transparent url(../images/theblog/home.gif) top center no-repeat;
	height: 40px;
	border-bottom: 1px solid #666;
}

h2#the_blog_header.tbh_politics a {
	height: 60px;
	background-image: url(../images/theblog/politics.gif);
}

h2#the_blog_header.tbh_media a {
	height: 60px;
	background-image: url(../images/theblog/media.gif);
}

h2#the_blog_header.tbh_business a {
	height: 60px;
	background-image: url(../images/theblog/business.gif);
}

h2#the_blog_header.tbh_entertainment a {
	height: 60px;
	background-image: url(../images/theblog/entertainment.gif);
}

h2#the_blog_header.tbh_living-now a,
h2#the_blog_header.tbh_living_now a {
	height: 60px;
	background-image: url(../images/theblog/living_now.gif);
}

/************************************************
* The Blog banner on archive pages
************************************************/
h2#the_blogs_header {
	text-align: center;
	text-indent: -8888px;
	overflow: hidden;
	background: transparent url(../images/header_the_blogs.png) top center no-repeat;
	height: 37px;
}

h2#the_blogs_header.blogs {
	overflow: visible;
	background: #fff;
	text-indent: 0;
}

h2#the_blogs_header.bloggers_index {
	background-image: url(../images/bloggers_index_header.gif);
}

/************************************************
* Widget treatments
************************************************/
#homepage div.widget_inner div.even, #homepage div.widget_inner div.odd,
#homepage ul.widget_list li.even, #homepage ul.widget_list li.odd { color: #DD5200 !important; border-bottom-color: #DD5200 !important; }

#politics div.widget_inner div.even, #politics div.widget_inner div.odd,
#politics ul.widget_list li.even, #politics ul.widget_list li.odd { color: #0088C3 !important; border-bottom-color: #0088C3 !important; }

#media div.widget_inner div.even, #media div.widget_inner div.odd,
#media ul.widget_list li.even, #media ul.widget_list li.odd { color: #E49400 !important; border-bottom-color: #E49400 !important; }

#business div.widget_inner div.even, #business div.widget_inner div.odd,
#business ul.widget_list li.even, #business ul.widget_list li.odd { color: #5D6274 !important; border-bottom-color: #5D6274 !important; }

#entertainment div.widget_inner div.even, #entertainment div.widget_inner div.odd,
#entertainment ul.widget_list li.even, #entertainment ul.widget_list li.odd { color: #b10000 !important; border-bottom-color: #b10000 !important; }

#living-now div.widget_inner div.even, #living-now div.widget_inner div.odd,
#living-now ul.widget_list li.even, #living-now ul.widget_list li.odd { color: #88C525 !important; border-bottom-color: #88C525 !important; }

/* Upsell on HuffIt */
#homepage #huffit_upsell, #homepage .widget_upsell { color: #fff !important; background: #058B7B !important; }
#politics #huffit_upsell, #politics .widget_upsell { color: #fff !important; background: #0088C3 !important; }
#media #huffit_upsell, #media .widget_upsell { color: #fff !important; background: #E49400 !important; }
#business #huffit_upsell, #business .widget_upsell { color: #fff !important; background: #5D6274 !important; }
#entertainment #huffit_upsell, #entertainment .widget_upsell { color: #fff !important; background: #b10000 !important; }
#living-now #huffit_upsell, #living-now .widget_upsell { color: #fff !important; background: #88C525 !important; }

.widget_homepage h4 {
	background-color: #058B7B !important;
}

.widget_homepage .inner {
	border-color: #058B7B !important;
}

.widget_politics h4 {
	background-color: #0088C3 !important;
}

.widget_politics .inner {
	border-color: #0088C3 !important;
}

.widget_media h4 {
	background-color: #E49400 !important;
}

.widget_media .inner {
	border-color: #E49400 !important;
}

.widget_business h4 {
	background-color: #5D6274 !important;
}

.widget_business .inner {
	border-color: #5D6274 !important;
}

.widget_entertainment h4 {
	background-color: #b10000 !important;
}

.widget_entertainment .inner {
	border-color: #b10000 !important;
}

.widget_living-now h4 {
	background-color: #88C525 !important;
}

.widget_living-now .inner {
	border-color: #88C525 !important;
}

